* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}


nav{
    width: 95%;
    height: 150px;
    position: absolute;
    top:0; 
    left:2.5%; 
    z-index: 1;
}

nav ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
    margin-top:70px;
}

nav ul#esquerda {
    float:left;
}

nav ul#icone-menu-mobile{
    float: right;
    display: none;
}

nav ul#direita {
    float: right;
}

nav ul li {
    list-style: none;
}

nav ul li a {
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 100px;
    font-size: 80%;
    transition-duration: 0.5s;
}


nav ul li a#criar-conta {
    border:1px solid #FFF;
    padding:9px 29px;
}

nav ul li a:hover {
    background-color: #e4ba3d;
    transition-duration: 0.8s;
}

nav ion-icon {
    width: 45px;
    height: 45px;
    color: white;
    margin-top: -10px;
    margin-left: 20px;
}

nav ion-icon:hover {
    color:#F2B705;
    cursor: pointer;
}

header{
    position: relative;
    background-image:linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0)) ,
    url(../imgs/secao08-background-capa.jpg);
    width: 100%;
    height: 1024px;
    background-size: cover;
    background-position: center center;
    border-top:5px solid #078C31;
 
}

header div#chamada {
    position: relative;
    width: 100%;
    height: 300px;
    text-align: center;
    top: 30%;
    left: auto;
}


section#domingo-perfeito {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

div#domingo-perfeito-esquerda, div#domingo-perfeito-direita {
    position: relative;
    width: 15%;
}

div#domingo-perfeito-centro {
    width: 65%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

div#pontos-chaves-mestre {
    width: 100%;
    margin-top: 40px;
    display: flex;
    flex-flow:row wrap;
    justify-content: space-between;
}

div.pontos-chaves {
    text-align: center;
    width: 25%;
}

section#domingo-perfeito div.pontos-chaves ion-icon{
    width: 75px;
    height: 75px;
    color: #F03733;;
}

div.folha1 {
    position: absolute;
    top:40px;
    left:40px;
    width: 150px;
    height: 150px;
    background-image: url(../imgs/secao09-folha1.png);
    background-repeat: no-repeat;
    opacity: 0;
    
}


div.camarao {
    position: absolute;
    top: 250px ;
    left: 0;
    width: 150px;
    height: 150px;
    background: url(../imgs/secao09-camarao.jpg) no-repeat;

}

div.folha2 {
    position: absolute;
    top:500px;
    left:50px;
    width: 150px;
    height: 150px; 
    background: url(../imgs/secao09-folha2.png) no-repeat;
}

div.folha3 {
    position: absolute;
    top:100px;
    left:20px;
    width: 160px;
    height: 150px;
    background: url(../imgs/secao09-folha3.png) no-repeat;
    opacity: 0;
 
}

div.tomate {
    position: absolute;
    top:300px;
    left:100px;
    width: 160px;
    height: 150px;
    background: url(../imgs/secao09-tomate.png) no-repeat;
  
}


div.queijo {
    position: absolute;
    top:600px;
    left:10px;
    width: 160px;
    height: 150px; 
    background: url(../imgs/secao09-queijo.jpg) no-repeat;
   
}



section#pizza{
    background-image: linear-gradient(rgba(34, 33, 33, 0.7),rgba(80, 65, 65, 0.4)), 
    url(../imgs/secao10-background-secao-pizza.jpg);
    background-size:cover ;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    margin-top: 150px;
}

div#pizza-opcoes-mestre {
    width: 80%;
    margin-top: 30px;
    display: flex;
    flex-flow: row wrap;
}

div.pizza-opcoes {
    width:33.3%;
    text-align: center;
    margin:5px 0;
}


/*      SEÇAO - DEPOIMENTOS     */

section#testemunha{
    width: 100%;
    background-image:linear-gradient(rgb(117, 70, 70),
    rgba(207, 188, 188, 0.8),rgb(173, 104, 104)), 
    url(../imgs/secao11-background-secao-depoimento.png);
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

div#testemunha-mestre {
    width: 100%;
    height: 300px;
    margin-top:90px ;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
div#testemunha-esquerda, div#testemunha-direita {
    width: 15%;
    height: 300px;
    cursor: pointer;
}

div#testemunha-mestre ion-icon {
    width: 90%;
    height: 90%;
    color: #cf4c4a;
}


div#testemunha-esquerda ion-icon {
    opacity: 0.5;
}

div#testemunha-centro {
    width: 70%;
    margin: 0 auto;
    height: 300px;
    position: relative;
    max-width: 1010px;
    overflow: hidden;
}


div#testemunhos {
    position: absolute;
    left: 0;
    width: 2680px;
}

section#testemunha div#testemunha-centro div#testemunhos ul {
    display: inline-table;
    width: 300px;
    background-color: #FFF;
    border:1px solid #ccc;
    padding: 30px;
    margin:50px 15px;
    border-radius: 20px;
    text-align: center;
}


section#testemunha div#testemunha-centro div#testemunhos ul li {
    list-style: none;
    display: inline-table;
    width: 90%;
    margin:0;
}


section#testemunha div#testemunha-centro div#testemunhos ul h5 {
    font-size: 140%;
}

section#testemunha div#testemunha-centro div#testemunhos ul p {
    line-height: 1.5;
    color:#404040;
    font-size: 90%;
}

section#testemunha div#testemunha-centro div#testemunhos ul img {
    width: 40%;
    border-radius: 100%;
    margin-top: -80px;
    margin-bottom:20px;
    border:5px solid #F03733;
}

/*      SEÇAO - TRANSICAO 1     */

div#transicao-testemunha-plano {
    width: 100%;
    height: 280px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}


div#transicao-testemunha-plano div#decoracao1 {
    width: 30%;
    height: 100%;
    background-image: url(../imgs/secao13-tomate-manjericao-alho.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}

div#transicao-testemunha-plano div#decoracao2 {
    width: 30%;
    height: 100%;
    background-image: url(../imgs/secao13-azeite.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}


div#transicao-testemunha-plano div#decoracao3 {
    width: 30%;
    height: 100%;
    background-image: url(../imgs/secao13-detalhe-tomate.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;
}

/*      SEÇAO - PLANOS          */

section#plano-principal {
    width: 100%;
    height: 800px;
}

div#planos-janela {
    width: 80%;
    margin: 30px auto;
    display: flex;
    flex-flow: row wrap;
   justify-content: center;
}

div.planos {
    width: 250px;
    height: 450px;
    margin: 80px 30px;

}
div.planos-top{
    width: 100%;
    height: 350px;
    background-color: #F7F7F7;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    text-align: center;
    box-shadow: 2px 2px 3px #ccc;
}

div.planos-bottom {
    width:100%;
    height: 100px;
    background-color: #078C31 ;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 2px 2px 3px #ccc;
    cursor:pointer;
}

div.black {
    background-color: #df3a38 ;
   
}


div.black:hover {
    background-color: #806822 ;
    transition-duration: 0.5s;
}



div#transicao-plano-rodape {
    width: 100%;
    height: 36px;
    background-image: linear-gradient(rgba(255,255,255,1),
    rgba(255,255,255,0.5)), url(../imgs/secao15-mesa-xadrez-clara.png);
    background-repeat: repeat-x;
    margin-top:100px;
}

footer {
    padding-top: 36px;
    padding-left: 36px;
    width: 100%;
    height: 500px;
    background-image: url(../imgs/secao15-mesa-xadrez.png);
    background-repeat: repeat;
    border-bottom: 10px solid #d37675;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

footer div#mapa {
    width: 35%;
    height: 390px;
    background-color: rgba(255,255,255,1);
    box-shadow: 0 3px 10px #404040;
}

footer div#info {
    width: 30%;
    height: 390px;
    background-color: #F03733 ;
    box-shadow: 0 3px 10px #404040;
}

footer div#redes-sociais {
    width: 100%;
    height: 70px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}

footer div#redes-sociais ion-icon {
    color: #fff;
    height: 100%;
    width: 20%;
    cursor: pointer;
}

footer div#redes-sociais ion-icon:hover {
    color:#F2B705;
}

footer div#pizza-rodape-decoracao {
    width: 300px;
    height: 390px;
    background-image: url(../imgs/secao15-pizza-rodape.png);
    background-repeat: no-repeat;
    margin-top: -100px;
}
